0 Replies Latest reply: Mar 27, 2011 9:29 PM by 850679 RSS

    WTK 2.5.2_01 can't build

    850679
      I have installed Java SE Development Kit 6u24 (64 bit) and I continue to install sun java wireless toolkit 2.5.2_01....

      but now I'll build a project, always error..
      and outgoing messages

      Couldn't find JDK
      "In order to compile you need to use the full Java SE SDK.
      In order to use this feature please install Java SE SDK version 1.5 or later and reinstall the Sun Java(TM) Wireless Toolkit."

      i run it on win7 64bit....

      Help me plssssss....

      Edited by: 847676 on Mar 27, 2011 7:27 PM